.card-img-top img {
    aspect-ratio: 4 / 3;
    object-fit: cover;
    object-position: center;
}
.sidebar-post-img img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
    object-position: center;
}
.navbar-brand img {
    object-fit: contain;
    object-position: center;
    height: 50px;
}
.social-icons .list-inline-item a i {
    display: inline-block;
    width: 1em;
    height: 1em;
}
.contact-btn {
  position: fixed;
  bottom: 30px;
  left: 30px;
  z-index: 8;
  display: flex;
  gap: 10px;
}
.button-33 {
    background-color: #25D366;
    border-radius: 30px;
    color: white;
    cursor: pointer;
    display: inline-block;
    padding: 5px 25px;
    text-align: center;
    text-decoration: none;
    transition: all 250ms;
    border: 0;
    font-size: 14px;
    font-weight: 500;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}
.button-33:hover {
  box-shadow: rgba(37, 211, 102, 0.35) 0 -25px 18px -14px inset,
    rgba(37, 211, 102, 0.25) 0 1px 2px, rgba(37, 211, 102, 0.25) 0 2px 4px,
    rgba(37, 211, 102, 0.25) 0 4px 8px, rgba(37, 211, 102, 0.25) 0 8px 16px,
    rgba(37, 211, 102, 0.25) 0 16px 32px;
  transform: scale(1.05) rotate(-1deg);
  color: white;
}
.show-more-btn {
    border: none;
    padding: 10px 0;
    font-weight: 700;
    color: #6e5f3b;
}